Search Results for

Show / Hide Table of Contents

# Enum LogLevel

The desired verbosity of logs by native library.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public enum LogLevel

### Fields

Name | Description
--- | ---
Debug | Errors, warnings and debug.
Error | Errors only.
None | No logs.
Warning | Errors and warnings.

##### See Also

LogLevel
logLevel
logLevel